---
import BaseLayout from "../layouts/BaseLayout.astro";
import Button from "../components/Button.astro";
import Heading from "../components/Heading.astro";
import RichText from "../components/RichText.astro";
---

<BaseLayout title="Page d'accueil">
    <Heading level="h1">Salut tout le monde</Heading>
    <RichText>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus assumenda consequuntur deserunt doloremque doloribus eligendi facilis labore laudantium numquam odit perferendis quidem, reiciendis rem repellendus repudiandae similique, veniam voluptatem? Est!</p>
        <img src="https://source.unsplash.com/random" alt="">
        <h3>Titre de niveau 3</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At laboriosam sapiente sunt?</p>
        <ul>
            <li>Lorem ipsum dolor sit amet.</li>
            <li>Lorem ipsum dolor sit amet.</li>
            <li>Lorem ipsum dolor sit amet.</li>
            <li>Lorem ipsum dolor sit amet.</li>
        </ul>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium <a href="#!">animi architecto dignissimos ducimus</a> et ipsam maxime neque qui, ratione suscipit. Dicta distinctio error fuga illum iure maiores non, ut. Laudantium.</p>
    </RichText>

    <p>Comment allez-vous ?</p>
    <button>les gens</button>
    <Button type="button" label="les gens"/>
</BaseLayout>